1TechnicalRequirements

Technical Requirements

• Microsoft Window 32 or 64 bit XP, Vista or 7

• Intel or AMD 600 MHz class processor (1 GHz or higher recommended)

• 256 MB RAM

• 60 MB hard disk space (an additional 32 MB is required if you do not have Microsoft .NET Framework 2.0 installed)

• 1024 x 768 resolution on a 32-bit color or higher

• Standard USB 1.1/2.0 port (for USB-based hardware devices)

• Ethernet or 802.11 compatible wireless network card*

• Requires an RF or IR Receiver or an active ResponseWare account

*Required if ResponseWare is used.


2AboutTPAW

About TurningPoint AnyWhere

Introduction to TurningPoint AnyWhere

Using a floating toolbar, TurningPoint AnyWhere allows you to poll from content in whiteboard software, web browsers, PDFs, Word documents and more. No additional preparation necessary. Use your existing presentation or classroom materials. No need to convert another program for polling. Assessment and tracking for groups or individuals is also easily accomplished with a powerful reporting engine.

Features include:

• Floating toolbar allows for polling in any PC program.

• Allows you to open or close polling at any time, regardless of what program is running.

• Displays results graph as an overlay or in a separate window.

• Floating toolbar can be positioned at the top of the screen for view of polling and other program.

• Allows for creation of a Participant List, enabling you to track individual responses.

• Save collected responses and generate reports at a later time.

How to Download TurningPoint AnyWhere

To ensure you have the latest version available, download TurningPoint AnyWhere from the Turning Technologies web site.

1 Go to http://www.turningtechnologies.com/downloads.

2 Click TurningPoint AnyWhere product under the PC Software section.

• Release notes are available in PDF format to the right of the download link.

3 Enter the required information and click Submit.

4 Click to link to start the download.

5 Save the file to a specified location.

How to Open TurningPoint AnyWhere

1 Double click on the downloaded zipped file.

2 Copy Folder to the desired destination. The folder can be placed on the desktop, in My Documents, or on a flash drive.

3 Once copied, open the folder and double-click TurningPoint AnyWhere.exe.

Note

Create a short-cut for TurningPoint AnyWhere.exe on your desktop for quicker access to the application.

The TurningPoint AnyWhere Showbar

• Use the Start/Stop Polling button to control when to open or close polling.

• Use the Chart button to display dynamic charts that adjust as responses are received.

• The Responses and Feedback areas indicate when a response or feedback has been received.

• Access the Main Menu through the down arrow in the bottom left corner of the showbar.

• The Show/Hide Information button in the bottom right corner hides the Responses and Feedback area.


3ResponseDeviceConfiguration

Response Device Configuration

This section covers

• How to Configure Radio Frequency or Infrared ResponseCards

• How to Configure ResponseWare

• Note for Customers Using ResponseCard Receiver Part Number RRRF-01 or RRLR-01 or USB IR Receivers

How to Configure Radio Frequency or Infrared ResponseCards

1 Plug in the IR or RF Receiver.

2 Click the Main Menu button (down arrow) on the showbar.

3 Mouse over Tools and select Settings.

4 Select Response Devices from the left panel.

5 For RF receivers, select the Radio Frequency channel number from the drop-down menu in the right panel next to the receiver device number for Radio Frequency ResponseCards. For IR receivers, verify that the receiver serial number is listed.

6 Click Done.

Next Steps

Use the polling test to verify the devices have been configured properly. See How to Test the Response Devices on page 9 for more information.

How to Configure ResponseWare

You must have a ResponseWare account to complete the steps below.

To configure ResponseWare for TurningPoint AnyWhere

1 Click the Main Menu button (down arrow) on the showbar.

2 Mouse over Tools and select ResponseWare.

3 Enter the Server Address.

4 Enter your Username and Password.

• Placing a check mark in the box next to Remember me will save your account information.

• Optionally, enter the Event Code if you are using ResponseWare as a rental account or if you are using a reserved session ID. Refer to the purchase terms of your ResponseWare Web license.

5 Click Login.

Note

A Session ID is now assigned. For information on how to relay this information to your audience see How to Display Connection Information on page 30.

• The first time you Login, a window appears with the license agreement. You must accept these terms to continue.

6 Click Close.

Next Steps

Use the polling test to verify the devices have been configured properly. See How to Test the Response Devices on page 9 for more information.

How to Test the Response Devices

1 Click the Main Menu button (down arrow) on the showbar.

2 Mouse over Tools and select Settings.

3 Select Polling Test from the left panel.

4 Click Start Test.

5 Press a button on a ResponseCard or send a response from ResponseWare.

6 The Device ID and Response will appear if the connections have been configured properly.

Note

If the Device ID and Response do not appear, contact Turning Technologies customer support for assistance.

7 Click End Test to complete the polling test.

8 Click Done to close the settings window.

Note for Customers Using ResponseCard Receiver Part Number RRRF-01 or RRLR-01 or USB IR Receivers

Customers who have a ResponseCard Receiver with a part number on the back label of “RRRF-01” or “RRLR-01” or USB IR Receivers. Or have never installed any Turning Technologies products on the computer follow the instructions below.

1 Go to C:\Program Files\Turning Technologies\TurningPoint AnyWhere 2008 or the specified install location and double click the ftdi.exe file.

The InstallShield Wizard opens.

2 Click Next to continue.

3 Select I accept the terms in the license agreement if you agree to these terms.

4 Click Next.

5 Enter the Customer Information and click Next.

6 Select the Destination Folder and click Next.

7 Click Install.

8 Click Finish once the install process has completed.


4Participants

Participants

The following sections describe:

• How to Create a Participant List

• How to Load a Participant List

• How to Edit a Participant List

How to Create a Participant List

1 Click the Main Menu button (down arrow) on the showbar.

2 Mouse over Participants and select Create Participant List.

3 Select a Participant List Template.

Education | Contains standard student information used for K-12 and higher education presentations, such as name and student ID.
Corporate | Contains fields for the information most often used in corporate feedback meetings including name, company name, telephone numbers, etc.
Available Fields | Contains all information fields defined for use with TurningPoint AnyWhere.
Blank | Allows you to specify the fields in the participant list.
Custom | Allows you to choose a saved or modified template.

4 Click Next.

The screen displays all of the available fields on the left panel and the selected fields that correspond to the chosen template on the right panel.

You have the option to edit the selected fields:

• Double-click a field on the left to place it under Selected Fields on the right panel.

• Double-click a Selected Field on the right panel to remove it from the list, or click the field and click ( - ).

• Rearrange the order of the Selected Fields list by clicking the field and dragging it up or down the list.

• Add a custom field by clicking the ( + ) if a desired field is not listed in the left panel.

5 Click Next.

The Participant List Summary Page displays the Participant List name (a default time and date stamp) and the number of fields.

6 Name the Participant List.

• Click the number of fields or click Back to return to the field selection window.

7 Click Finish.

The Participant Information window displays.

Note

A Device ID column is automatically placed as the first column in the participant list. This is a required field for each participant.

8 Select a field and type in the participant information.

9 Press Enter on the keyboard to go to the next row.

10 Repeat step 8 - 9 until all participant information has been entered.

11 Click Done.

The Participant List Information is automatically saved.

How to Load a Participant List

1 Click the Main Menu button (down arrow) on the showbar.

2 Mouse over Participants > Load Participant List and select one of the following:

Auto | Select an Auto List if you want to collect Device IDs or user information from ResponseCard XR or ResponseWare to build a real-time participant list.
Anonymous | Select an Anonymous List if you do not want to track participant information.
Browse... | Click Browse to select a saved participant list to be used with the session.

How to Edit a Participant List

1 Click the Main Menu button (down arrow) on the showbar.

2 Mouse over Participant and select Edit Participant List.

3 Select the Participant List and click Open.

4 There are several editing options available all of which can be accessed from the Participant Menu button in the bottom left corner of the window, or the Edit button on the menu bar.

• Rename a Field - Select the field and click the Participant Menu button, select Rename Field, enter the new name in the box provided, then click OK.

• Add a Field - Click the Participant Menu button and select Add Field. Select a Field from the drop-down list or type the name of the new field in the box provided and click Add.

• Add a Participant - Select a row by clicking on the row number in the gray area to the far left. Click the Participant Menu button and select Add Participant. A blank row is added to the list below the select row. Enter the new participant information by typing in the blank boxes.

• Remove a Field - Select the field you want to remove. The entire column is now highlighted. Click the Participant Menu button and select Remove Field.

• Remove a Participant(s) - Select a participant by clicking on the row number in the gray area. You may select more than one participant by holding shift or control when you select participants. Click the Participant Menu button and select Remove Participant(s).

• Check to rearrange column order - Click the Participant Menu button and select Check to rearrange column order. A check mark is placed on the menu. Editing functionality is now limited. While this option is checked you can rearrange the columns by clicking the field names and dragging them into the desired order. When the columns have been rearranged, click the Participant Menu button again and select check to rearrange column order to remove the check mark.

5 Save the Participant List.

• To save the list with a different name. Click File and select Save As. Name the list and click save.

• To save the list with the original name. Click File and select Save.

6 Click Done.

Note

When you click Done, any changes you have made are saved automatically.


5QuestionLists

Question Lists

Creating a Question List allows you to use TurningPoint AnyWhere as a standalone polling application.

How to Create a Question List

1 Click the Main Menu button (down arrow) on the showbar.

2 Mouse over Question and select New Question List.

• The Question Editor opens. Question List options are displayed across the top of the window, questions are listed in the left panel. Selecting a question in the left panel displays the question and answers in the middle panel. Question and Presentation Properties can be set in the right panel.

3 Type the question text in the box at the top of the middle panel.

• Checking the box next to Anonymous in the Question Properties will not associate response data to an individual participant for that question only.

• To change the default correct point value of 1 or the default incorrect point value of 0, enter the new values in the text boxes provided under Question Properties.

Note

Questions can also be added to a Question List by importing them from another source. For more information see Importing Questions on page 17.

4 Type the answer text in the boxes provided.

• Assign a correct answer by selecting Correct from the drop-down menu next to the answer choice. All other answer choices will automatically be designated as Incorrect.

• You may assign more than one correct answer by selecting Correct from the drop-down menu next to another answer choice.

• Check the box labeled Display Correct Answer in the right-hand panel under Presentation Properties to apply a correct answer indicator that will display next to the correct answer after polling has closed.

• Check the box labeled Display Countdown Timer in the right-hand panel under Presentation Properties to automatically display a countdown timer when polling for the question is started.

5 Click Add Answer Choice at the bottom of the middle panel to add another answer choice.

6 Click the ( X ) next to the answer choice to remove it from the list. You cannot remove an answer choice that a participant has responded to, and you cannot remove an answer choice from the middle of the list.

7 Add another question to the list by clicking the Add Question button at the top of the window and selecting the desired question type.

8 Click the Save button at the top of the window to save the Question List.

How to Edit a Question List

1 Click the Main Menu button (down arrow) on the showbar.

2 Mouse over Question and select Edit Question List.

3 Select the question list (.tpq or .tpz extension) and click Open.

4 Edit question and answer text by deleting the existing text and entering new text.

5 To delete a question

• Select a question from the list in the left panel.

• Click the Delete Question button at the top of the window.

6 Add a question to an existing Question List or session by clicking the Add Question button at the top of the window and selecting the desired question type.

Note

Questions can also be added to a Question List by importing them from another source. For more information see Importing Questions on page 17.

7 Click the Save button at the top of the window to save the Question List.

How to Load a Question List

1 Click the Main Menu button (down arrow) on the showbar.

2 Mouse over Question and select Load Question List.

3 Select the question list (.tpq or .tpz extension) and click Open.

How to Close a Question List

1 Click the Main Menu button (down arrow) on the showbar.

2 Mouse over Question and select Close Question List.

Importing Questions

Questions for a Question List can be imported from:

• Another Question List

• Another Session file

• QuestionPoint

• QTI Document

• XML Document

For complete information on how to use QuestionPoint, please refer to the QuestionPoint User Guide which can be downloaded from the Turning Technologies web site.

How to Import Questions into a Question List

1 Click the Main Menu button (down arrow) on the showbar.

2 Mouse over Question and select either New Question List or Edit Question List.

3 Select the type of import.

A Windows dialog box opens.

4 Select the file and click Open.

• Question Lists have a .tpq extension

• Session files have a .tpz extension

• QuestionPoint files have a .tqz extension

• QTI Documents have a .zip extension

• XML Documents have a .xml extension

5 The questions are added to the Question List and appear in the left-hand pane in the Question Editor.

How to Format QTI Documents

TurningPoint AnyWhere can convert Respondus content into an interactive presentation through the QTI parser. Acceptable question formats are:

• Multiple Choice

• Multiple Response

• True/False

• Fill-in-the-Blank

1 Open the Respondus software with a current personality of IMS QTI 1.1+.

2 Create or Edit the test.

3 Click the Preview & Publish Tab and select Save QTI XML File.

4 Select QTI XML zip file.

5 Click Save As.

6 Name the file and click Save.

How to Format XML Documents

The following is a basic shell of the XML document type accepted by the TurningPoint Parser:

<slides count=”” id=””>

<slide id=”” type=”” multiresponse=””>

<question alias=”” filename=”” imageposition=”” />

<topic id=””>

</topic id>

<answers>

<answer alias=”” value=”” filename=”” />

</answers>

</slide>

</slides>

Each element is described below, along with an example and an explanation of the attributes.

Note

Remember that the following characters are reserved in XML: < > & ‘ “

Use the XML entities for these characters (&lt; &gt; &amp; &apos; &quot; respectively).

slides

The slides element is the top-level element in the XML document and contains all the information TurningPoint requires to create the interactive presentation. The slides element contains a number of slide elements.

<slides count=”1” id=”86FF9DB9”>

</slides>

Attribute | Description
count | The total number of slide elements in the presentation.
id | An optional attribute that contains a unique identifier for the group of slides.

slide

Each slide element contains the question and answer information for a single slide.

<slide id=”E15F45B” type=”D” multiresponse=”1”>

</slides>

Attribute

Description

id

An optional attribute that contains a unique identifier for the slide.

type

Defines what type of slide to create using a single-letter code. The following types are accepted:

• Q = standard question slide

• P = picture slide

• D = demographic slide

• S = speed scoring slide

• F = fill in the blank slide (ResponseCard IR, XL, and RF users are limited to numerical responses, but ResponseCard XR, and ResponseWare Web may provide alphanumeric responses of varying lengths)

• E = essay slide (ResponseCard IR, XL, and RF users are limited to numerical responses, but ResponseCard XR and ResponseWare users may provide alphanumeric responses of varying lengths)

• M = moment to moment slide

multiresponse

An optional attribute that contains the number of responses allowed per response device for the slide. Accepted values are 1–10.

question

The question element contains the question information (as attributes) and the question text (as content).

<question alias=”Gender?” filename=”” imageposition=””>

What is your gender?

</question>

Attribute | Description
alias | An optional attribute that contains an alias for the question.
filename | An optional attribute that contains a filename for a picture that can be included with the question.
imageposition | An optional attribute that sets the question picture position. The following are acceptable values: • L = Left • R = Right • F = Full

topic

The topic element contains the question topic.

<topic id=””></topic>

Attribute | Description
id | An optional attribute that contains a unique identifier for the topic.

answers

The answers element contains a number of answer elements.

<answers></answers>

answer

Each answer element contains answer information (as attributes) and the answer text (as content) for a single answer.

<answer alias=”” value=”” filename=””>

Female

</answer>

Attribute | Description
alias | An optional attribute that contains an alias for the question.
value | An optional attribute that contains a value for the answer. Valid answer values are “Correct,” “Incorrect,” or a point value from negative 10,000 through 10,000.
filename | An optional attribute that contains a filename for a picture that can be used in place of the answer text on the slide. This attribute is used only if the slide type attribute is set to “P”.

Standards

TurningPoint AnyWhere’s standards tools allow you to use built-in standards (per state or country, topic, subject and grade level) or to create your own lists of standards on which participants can be evaluated. For training, teaching, or testing, standards help you organize the material in your presentation into subject areas, competencies, or other standards which the participants should meet. You can then view participants’ results by standards Reports.

Before you can assign standards to questions, you need to select from the Built-in Standards or create a list of the standards you will be using.

This section describes how to:

• Assign Standards Using a Built-in Standards List

• Create a Custom Standards List

Assign Standards Using a Built-in Standards List

TurningPoint comes with built-in standards per state or country, topic, subject, and grade level. You can assign these built-in standards to individual slides or to the entire presentation.

To create a Built-in Standards List…

1 Click the Main Menu button (down arrow) on the showbar.

2 Mouse over Question and select New Question List or Edit Question List.

3 Click the Standards button on the Question Editor Toolbar.

4 Select the Built-in Standards Lists tab in the right panel.

5 Select a state from the Select a state or country… drop-down menu.

6 Select a topic from the Select a topic... drop-down menu.

7 Select a subject from the Select a subject… drop-down menu.

8 Select a grade-level from the Select a grade… drop-down menu.

All of the standards for the selected state or country, topic, subject, and grade-level display in the left pane of the Standards window.

9 Select the question in the left panel of the Question Editor.

10 Select a standard from the list.

11 Select the right arrow button (>) to assign the standard to the question.

The standard displays in the list of current standards in the right pane of the Standards window.

Remove a standard using the left arrow button (<).

12 Repeat these steps beginning with step 9 to add standards to additional questions.

Assign multiple standards or use multiple Standards Lists.

If you would like to start over, you can select the Clear All button to clear all standards from all of the questions in the Question List.

13 When you are finished assigning standards, click Save to save the changes to the question list.

Create a Custom Standards List

TurningPoint AnyWhere allows you to create a list of standards to suit your specific needs. You can also remove categories and standards using the delete keys on your keyboard.

1 Click the Main Menu button (down arrow) on the showbar.

2 Mouse over Question and select New Question List or Edit Question List.

3 Click the Standards button on the Question Editor Toolbar.

4 Select the Custom Standards Lists tab in the right panel.

The Current Selection drop-down menu displays the selected Standards list. The drop-down menu allows you to choose from the Standards Lists in your Standards folder. The Load button allows you to import a Standards List into your Standards folder from elsewhere. The Delete button allows you to delete a Standards List from your Standards folder. The New button allows you to create a custom Standards List.

5 Click New.

TurningPoint AnyWhere prompts you to enter a new name for the Standards List.

6 Enter a name in the box provided and click OK.

TurningPoint AnyWhere creates the Standards List in your Standards folder, displays it in the Current Selection drop-down menu, and displays the new Standards List in the left-hand pane of the Standards window.

The new Standards List has a top-level (Parent) category with the same names as the list.

Categories arrange standards into a hierarchy.

7 To add a category or a standard, complete the following steps.

a Click Add Category or Add Standard.

TurningPoint AnyWhere prompts you to enter a title for the category or standard.

b Enter a title in the box provided and click OK.

TurningPoint AnyWhere adds the category or standard to the parent category you selected.

c Repeat steps a and b to add additional categories and/or standards.

You can delete a category or standard from the list using the Remove button. You can change the title of a category or standard using the Edit Field button.

8 The Standards can now be added to the questions.

9 Select the question in the left panel of the Question Editor.

10 Select a standard from the list.

11 Select the right arrow button (>) to assign the standard to the question.

The standard displays in the list of current standards in the right pane of the Standards window.

Remove a standard using the left arrow button (<).

12 Repeat these steps beginning with step 9 to add standards to additional questions.

Assign multiple standards or use multiple Standards Lists.

If you would like to start over, you can select the Clear All button to clear all standards from all of the questions in the Question List.

13 When you are finished assigning standards, click Save to save the changes to the question list.


6Polling

Polling

How to Start/Stop Basic Polling

For polling without a question list...

1 Click the Start Polling button on the showbar.

Tip

You can specify a keyboard shortcut to start polling in the TurningPoint AnyWhere settings. For more information on settings see Settings on page 32.

• The Start Polling button now becomes the Stop Polling button.

• Clicking the Chart button on the TurningPoint AnyWhere showbar brings up a dynamic chart that will adjust to the responses being received. The chart will remain on screen until you click the Chart button again.

• Display a countdown timer by clicking the Maine Menu button and selecting Countdown Timer. A shortcut can be specified in the TurningPoint AnyWhere settings. For more information on settings see Settings on page 32.

• Show the Response or Nonresponse Grids by clicking the Main Menu button, mouse over View and select either Response or Nonresponse Grid. A shortcut can be specified in the TurningPoint AnyWhere settings. For more information on settings see Settings on page 32.

2 TurningPoint AnyWhere will now receive responses from the participants.

3 Click the Stop Polling button to close the poll and display the results of the participants.

Tip

You can turn off the charts so they are not displayed automatically when polling closes. This option can be found in the TurningPoint AnyWhere settings. For more information on settings see Settings on page 32.

How to Poll a Loaded Question List

Before You Begin

Before polling a question list, you must first create and then load the question list. For more information see Question Lists on page 14.

For polling with a question list...

1 Load a question list. See How to Load a Question List on page 16.

• The questions appear as part of the TurningPoint AnyWhere showbar.

2 Use the Next and Previous buttons to choose the question you want to poll.

3 Click Start Polling.

• The question appears on a white background, similar to a PowerPoint Slideshow. You can adjust the question display settings within the TurningPoint AnyWhere Presentation Settings. For more information see Presentation on page 34.

Note

Click the Display icon on the TurningPoint Showbar to hide the question. Click again to display the question. The Display icon is located on the bottom right corner of the showbar, it resembles a projector screen.

• Click the Maximize/Restore icon on the bottom left of the question screen to reduce the window. This will allow you to move the question screen. Click the Maximize/Restore button again will restore the window to full screen mode.

• Click the Showbar icon on the bottom left of the question screen to hide the TurningPoint AnyWhere showbar. Click the Showbar icon again to bring back the showbar.

4 Click Stop Polling to display the results.

5 Repeat steps 2 - 4 for the remaining questions in the question list.

How to Add a Custom Question on the Fly

While polling with a loaded question list you can add a custom question on the fly.

1 Click the Main Menu button (down arrow) on the showbar.

2 Mouse over Start Polling and select Custom.

• The Custom Question window appears.

3 Type the question text in the Enter Question Text box.

4 Type the answer text in the Enter Answer Text box.

5 Click Insert.

• You are now able to poll the custom question.

About the Chart Window

The chart window provides you with two types of editing options.

This section explains:

• How to Change the Display Format of the Percentages

• How to Set a Correct Answer

How to Change the Display Format of the Percentages

1 Click the button on the bottom left hand corner of the chart window.

2 Select one of the following:

• 0% (Percentage: No Decimal Places)

• 0.0% (Percentage: One Decimal Place)

• 0.00% (Percentage: Two Decimal Places)

• 0 (Absolute Count)

3 The percentages will be displayed as chosen, until manually changed.

How to Set a Correct Answer

1 Right-click on the bar of the answer choice you want to set as correct.

2 Select Mark Answer (#) as Correct.

Note

You may mark more than one answer as correct.


7Sessions

Sessions

This section describes:

• How to Save a Session

• How to Reset a Session

• How to Continue a Prior Session

• How to Display Connection Information

• How to Send Feedback to ResponseWare Participants

This section also explains the functionality of the Session Viewer.

How to Save a Session

1 Click the Main Menu button (down arrow) on the showbar.

2 Mouse over Session and select Save Session.

• A Windows Dialog Box opens to the default save location specified in the TurningPoint AnyWhere Settings. The default session name is a date and time stamp.

3 Name the file and click Save.

Tip

You can save the session in another location by navigating through the Save in drop-down before clicking Save.

How to Reset a Session

Resetting a session removes all the response data associated with the current session.

1 Click the Main Menu button (down arrow) on the showbar.

2 Mouse over Session and select Reset Session.

3 If unsaved data is detected you are prompted to save the session data.

• Responses on the showbar is now set to 0 (zero).

How to Continue a Prior Session

TurningPoint AnyWhere can resume a saved session. New session data will be appended to the opened session file, allowing you to save the results in one file.

1 Click the Main Menu button (down arrow) on the showbar.

2 Mouse over Session and select Continue Prior Session.

• A Windows Dialog Box opens to the default save location specified in the settings.

3 Select the desired session and click Open.

How to Display Connection Information

1 Click the Main Menu button (down arrow) on the showbar.

2 Mouse over View and select Connection Information.

• The Connection Information box displays the RF Channel Number and ResponseWare information if TurningPoint AnyWhere has been configured for ResponseWare.

3 To close the Connection Information box, repeat steps 1 and 2.

How to Send Feedback to ResponseWare Participants

Participants are able to send messages, or press the (?) button on the ResponseCard while polling is open. If a message has been received the Feedback section of the showbar increases by one. The steps below instruct you on how to view the feedback and respond to the ResponseWare participants individually or as a group.

1 Click the Main Menu button (down arrow) on the showbar.

2 Mouse over View and select Feedback.

• The message history appears in the top panel.

3 Type a response to a message in the bottom panel.

4 From the Send message to drop-down menu choose to send the response to All Devices or a Specific Device

• If you choose to send the response to a specific device you must enter the Device ID in the text box to the right of the drop-down menu.

5 Click Send Message.

• Optionally, click to Clear History to delete all messages.

TurningPoint AnyWhere Session Viewer

The Session Viewer is a real-time session editor. Through the Session Viewer you can add question and answer text to polled questions, and make real-time edits to the loaded participant list.

The Session Viewer contains two options for real-time edits:

• Questions

• Participants

Questions

The question screen consists of two panels. The panel on the left contains the questions and the percentage of participants that answered correctly. The panel on the right contains the question and answers of the question selected from the panel on the left.

How to Edit Questions and Answers

1 Select the question in the left panel.

2 Type the question text in the box at the top of the right panel.

3 Type the answer text in the boxes provided.

• Assign a correct answer by selecting Correct from the drop-down menu next to the answer choice. All other answer choices will automatically be designated as Incorrect.

• You may assign more than one correct answer by selecting Correct from the drop-down menu next to another answer choice.

4 Click the Add Answer Choice at the bottom of the right panel to add another answer choice.

5 Click the ( X ) next to the answer choice to remove it from the list. You cannot remove an answer choice that a participant has responded to, and you cannot remove an answer choice from the middle of the list.

Participants

The participant section of the Session Viewer allows you to make updates to the participant list currently loaded. By selecting a participant in the left panel you can view their responses in the right panel. The bottom right hand corner of the Session Viewer displays the overall percentage and total points of each participant.

Use the Participant Menu button on the bottom left hand of the session viewer to edit the current participant list. For detailed instructions see How to Edit a Participant List on page 13 step 4.


8Settings

Settings

How to Open the Settings Window

1 Click the Main Menu button (down arrow) on the showbar.

2 Mouse over Tools and select Settings.

TurningPoint AnyWhere Settings

The settings window consists of two panels. The panel on the left lists the setting categories. The panel on the right lists the settings for each category. Click a category on the left panel will populate the corresponding settings on the right panel.

Application Settings

Application Settings

Setting | Description
File Location | Allows you to specify the default save location for participant lists and session. Network resources can be specified as default save locations.
Language | Allows you to specify which language should be displayed. Changes will take effect after closing the settings window.

Shortcut Keys

Setting | Description
Start/Stop Polling | Allows you to specify a keyboard shortcut to start/stop polling.
Show/Hide Countdown Timer | Allows you to specify a keyboard shortcut to display or hide the countdown timer.
Play/Pause Countdown Timer | Allows you to specify a keyboard shortcut to start or pause the countdown timer.
Show/Hide Response Grid | Allows you to specify a keyboard shortcut to show or hide the Response Grid.
Show/Hide Nonresponse Grid | Allows you to specify a keyboard shortcut to show or hide the Nonresponse Grid.

Miscellaneous

Setting | Description
Countdown Timer Duration | Allows you to specify the default time setting for the countdown timer.
Correct Point Value | Determines the default point value for correct answers. Values can range from 10,000 to negative 10,000.
Incorrect Point Value | Determines the default point value for incorrect answers. Values can range from 10,000 to negative 10,000.
Show Balloon Tip | Allows you to choose whether to display the balloon tip on the status icon.
Background Color | Allows you to set the background color of the Showbar and other windows in TurningPoint AnyWhere.

CSV Export Settings

Setting | Description
CSV Format | Allows you to specify the default csv format that files will be saved in.

Response Grid Settings

Setting | Description
Rotation Time | The number of seconds a page of the response grid is displayed on the screen before moving to the next page.
Font Size | Allows you to specify the size of the font that appears on the response grid.
Base Color | The cell color for a non-responder.
Cell Color 1 - 3 | The colors of the cell that display when a response is received or has been changed.
Cell Text | Allows you to specify the text that appears in the response grids.

Presentation

Presentation

Description | Setting
Display Question and Answers | If set to True, will display question and answers in a presentation style when polling is open.
Fullscreen | When set to True, will display the question and answers in fullscreen mode.
Question Font | Allows you to select the default font type for the presentation question.
Answer Font | Allows you to select the default font type for the answers.

General

General Settings

Setting | Description
Show Results | When set to True, will display the chart window when polling is closed.
Include Screen Shots | When set to True, will take a screen shot of your computer screen when polling closes. The screen shots will be saved with the session file.
Show Status Item | When set to True, will display the status icon in the system tray.

Chart Settings

Setting | Description
Chart Type | Allows you to specify the default chart type that is displayed when polling is closed.
Display Font | Allows you to specify the font used for the chart labels.
First - Tenth Chart Color | Allows you to specify a color for the chart bar.

Fill in the Blank Slides

Setting | Description
Number of Results | Allows you to specify how many unique values will be displayed in the answer table.
Include Other Results | Allows you specify if the answer table will display results other than what has been defined in the keywords.
Table Font | Allows you to specify the font used for the text on Fill in the Blank slides.

Response Devices

Response Device General

Setting | Description
Force Channel Change | When set to True, allows you to retain the channel as set in the ResponseCard channel settings. If set to False, the channel will default to the last used channel on the ResponseCard RF Receiver.
Enforce Participant List | When set to True, allows you exclude the responses from participants who are not in the loaded Participant List. If set to False, all participants’ responses will be accepted and appended to the end of the list.
Overwrite User Information | When set to True, allows User Information from a ResponseCard XR to overwrite information in a loaded participant list. If set to False, the User Information will be written only if that information is currently blank.
Invalid Response Notification | When set to True, allows the ResponseCard to blip red a few times to indicate an invalid response was chosen or green to indicate a valid response was chosen.

ResponseCard Channels

Setting | Description
Receiver Serial # | When a receiver is plugged into the computer the serial number and firmware version number is displayed. Using the drop-down menu you can specify the radio frequency channel number for the receiver.

Polling Test

For step-by-step instructions on running a polling test see How to Test the Response Devices on page 9.


9Reports

Reports

TurningPoint AnyWhere provides you with two different reporting options:

• HTML Reports

• Screenshots

HTML Reports

How to Generate a Report

1 Click the Main Menu button ( down arrow) on the showbar.

2 Mouse over Tools and select Reports.

• In the left panel TurningPoint AnyWhere displays a list of the saved session files and the current session file. If the session file you wish to generate a report from, is not listed, click Load Session and browse to the saved session file. The file will now be listed under Saved Sessions.

3 Select a session in the left panel.

4 From the Available Reports drop-down menu, select the desired report.

Report | Description
Individual Results | Displays the participant response for each question, along with the question text.
Individual Score | Displays the participant response for each question, along with the question text and the participants score.
Results by Question | Displays the question and answer text, along with the overall responses of the participants.
Results by Question with Screenshots | Displays the question and answer text, along with the overall responses of the participant. A screenshot of the desktop also appears below each question.
Individual Standards | Displays the question and answer text along with the standard assigned to the question. All results are grouped by participant
Overall Standards | Displays the standards and the question and answer text, along with the overall responses of the particiants.

Check the box labeled “Show All Participant Fields” to display all fields in the participant list. Uncheck the box to display only the device IDs in the report.

5 Click Print to print a hard copy of the reports.

• The Window Print Options appear. Click Print again, to print the report. To save the report follow How to Save a Report on page 37.

How to Save a Report

1 Follow steps 1 - 4 of How to Generate a Report on page 36.

2 Click Save.

3 Select Save as HTML or Save as CSV.

• The HTML file will open in your web browser.

• The CSV file will open in Microsoft Excel. A CSV is a text only file.

4 Specify the save location and name the file.

5 Click Save.

Screenshots

How to Extract Screenshots

Before You Begin

To extract screenshots from a session file, Include Screenshots in the General Settings, must be set to True before you started the session.

1 Click the Main Menu button (down arrow) on the showbar.

2 Mouse over Tools and select Extract Screenshots.

3 Click Browse... to select a session file.

4 Click Browse... to select a destination folder for the screenshots.

5 Click Extract.

6 Click OK on the confirmation window.

7 Click Close or repeat steps 3 - 6 to extract screenshots from more session files.

Note

TurningPoint AnyWhere creates a folder within the destination folder named Images From [Session Name]. A screenshot from each poll in the session is now saved here.


10LMS

Integrations

TurningPoint AnyWhere integrates with the following Management Systems:

• Blackboard

• Moodle

• Performance Matters

• Sakai

• Turning Technologies Web Registration Utility

• WebCT 6/Vista Editions

How to Login to a LMS

1 Click the Main Menu button (down arrow) on the showbar.

2 Mouse over Tools and select Integrations.

3 From the Management System drop-down menu select the desired Management Systems.

4 Enter the Server URL and click Next.

5 Enter the Username and Password.

6 Optionally, select the Institution from the drop-down menu and click Next.

Tip

Check the box next to Save this information for future use to avoid entering the information each time you open the Integrations window.

Next Steps

Import a Participant List or Export Grades/E-mail Student Grades.

How to Import a Participant List

Before You Begin

You must complete the steps in How to Login to a LMS on page 39.

1 Select Import Participant List and click Next.

2 Select the course you wish to import a participant list from and click Finish.

3 Save the participant list.

4 You will receive confirmation that the list was successfully imported. Click OK.

Next Steps

For more information on participant lists see Participants on page 11.

How to Export Grades/E-mail Student Grades

Before You Begin

You must complete the steps in How to Login to a LMS on page 39.

1 Select Export Grades/E-mail Student Grades and click Next.

2 Select the course you wish to export to and click Next.

3 Choose the session file you want to upload grades from.

4 Check the box next to Add grades shown above to WebCT/Blackboard gradebook and assign a column header and maximum value.

• You may also check the box to e-mail individual results to students through WebCT/Blackboard and enter your e-mail address. You also have the option to Include Common Message.

5 Click Finish.

Export Session Data

You can export data from a TurningPoint Anywhere session file into a text file. You can use the text file to import the data into a variety of other applications.

You can choose to export the data from the session file in one of two ways:

• Export some or all of the session data to a text file where you determine the contents and format.

• Export the session data using a predefined scheme for certain applications.

1 Click the Main Menu button (down arrow) on the showbar.

2 Mouse over Tools and select Export Wizard.

The Export Wizard opens, displaying a list of session files in the Session Folder in the bottom half of the window.

3 Choose the radio button for “Create or Edit Export Schemes” or “Quick Export using a previously created export scheme” and select the export scheme from the drop-down.

Note

Export schemes that start with an (*) indicate a scheme that cannot be edited.

4 Choose a session file.

• Select the Current Session (in red text) to use the session currently open.

• Select a session file from the list of files.

• Select a session file from your backup session files.

• Import a session file from another location by click the down arrow next to Sessions and selecting Import Session.

5 Click Next to continue.

The Export Wizard window displays a tabbed view for you to specify the data to be used.

• The text of questions and answers.

• Participant information, such as names and groups, defined in the Participant List.

• Participants’ responses to the questions.

• Participants’ scores.

6 If you chose to include the question and answer data, specify which particular questions to include by checking the boxes on the Questions & Answers tab.

By default, all questions are checked and will be included.

Answers to the selected question are displayed on the right. Correct answers are in green text and incorrect answers are in red text.

7 Select the Participant Information tab.

The Export Data window displays the Participant Info tab.

8 If you chose to include the participant information, select which fields from the Participant List to include by checking the boxes on the Participant Information tab.

To view the information from the Participant List, press the F5 key or right-click in the window and select Refresh Participant List Data. This allows you to see the Participant List to help you decide which fields you would like to include in the exported data.

You can include any of the information defined in the Participant List.

9 Select the Responses tab.

The Export Data window displays the Responses tab.

10 If you chose to include the responses, choose whether to Show Responses Horizontally or Show Responses Vertically on the Responses tab by selecting the option from the drop-down menu in the bottom right corner of the window.

Show Responses Horizontally will group the response data by question in the exported file. Show Responses Vertically will group the response data by participant in the exported file.

11 Select the Scores tab.

The Export Data window displays the Scores tab.

12 If you chose to include the scores, specify the following settings:

• Select whether to calculate scores based on Correct/Incorrect values or based on point values.

If you base scores on Correct/Incorrect values, the percentage score is calculated by dividing the participant’s number of correct answers by the number of total answers. If you base scores on point values, the percentage score is calculated by dividing the participant’s number of correct answers by the point value you specify in the box provided.

• Select to show scores as percentages, as letter grades, as point values, or any combination by checking the boxes.

You may include any or all of these ways of representing the scores in the exported file.

• Specify the grading scale by selecting ranges for the letter grades from the drop-down menus.

The default ranges show a typical grading scale. You can alter the grading scale by selecting a new range. To change values upward (grade on a stricter scale), start from A and work your way down the list to specify the ranges. To change values downward (grade on an easier scale), start from D and work your way up the list.

• Designate questions as bonus questions (not to be included in the score totals) by checking the boxes.

Questions you designate as bonus questions are not included in the total number of questions for calculating scores, but are included in a participant’s number of correct responses.

13 When you have finished modifying the settings on the applicable tabs, click Next.

The Export Data window displays a group of settings for specifying the format of the exported file.

There is an example entry at the bottom of the window showing a sample based on the settings specified. Observe this example as you change the format settings in the next few steps to ensure it matches your expectations.

14 Specify the order of the fields in the exported file by moving the fields up and down the list, by selecting the field and dragging it to the desired location.

Additionally, you can join two fields together or include blank fields in the exported file. Use the down arrow button below the list of fields to insert a blank field or join one or more fields. You can move blank fields and joined fields up and down the list just like the other fields.

A blank field puts a blank separator between fields. Depending on how you will use the exported file, you may need to separate some data with blank fields.

A join field joins the previous field and the following field into a single field. You might wish to do this with the First Name and Last Name fields, for example.

15 Specify whether to create a delimited or fixed-width file.

A delimited file includes a “delimiter” between each of the fields. You can select a comma, semicolon, tab, space, or user defined delimiter.

A fixed-width file uses fields of a specified width (number of characters). You can choose a width for the fields.

The format you choose depends on how you will use the exported file.

16 Specify whether to use double quotes, single quotes, or no quotes to enclose the text in fields.

Note

You should use either double or single quotes for the text qualifier if you are exporting a fixed-width file or using spaces as delimiters in a delimited file. Without quotes, the field boundaries in the exported file will be impossible to interpret correctly.

17 When you have finished modifying the settings for the format of the file, click Next.

The Export Data window displays the data in the format to be exported.

Below the data is a down arrow in the bottom left corner. Click the down arrow and select to save the export as either a text file (.txt) or an export scheme (.tpx) to be used with other session files.

18 To save your export data, click the down arrow and select Save Export (.txt).

A dialog opens for you to specify a location and filename for the exported file.

19 Specify a name and location for the exported file.

20 Click Save.

The file is saved, and the dialog closes.

Optionally, you can click Save Scheme (.tpx) to create an export scheme you can reuse to save the data from other session files in the same format. Specify a location and filename for the export scheme in the same way.

21 Click Finish to exit the Export Wizard.


Contact Us

Turning Technologies Customer Service Department offers first class technical support second to none.

Technical Support is available Monday - Friday, 7am-9pm EST.

From within the contiguous United States, you can reach Customer Service toll-free by calling 1.866.746.3015.

If calling from outside the United States place call + (1) 330 746 3015.

Customer Service may also be reached via e-mail at support@turningtechnologies.com. Please note, it may take up to 2 business days for a reply if contacted via e-mail.


TurningPoint AnyWhere-Title

TurningPoint® AnyWhere
User Guide

Version 2.2

© 2009 Turning Technologies, LLC. Portions Responsive Innovations, LLC and Microsoft Corporation.

No part of this document may be reproduced or transmitted in any form or by any means, electronic or mechanical, for any purpose, without the express written permission of Turning Technologies, LLC. All rights reserved.

Turning Technologies, LLC, 255 West Federal Street, Youngstown, OH 44503 USA.

TurningPoint® AnyWhere is a registered trademark of Turning Technologies, LLC. Other trademarked product names mentioned in this manual are owned by their respective companies.

The following regulatory statements apply to radio frequency and XL and XR infrared transmitters and receivers mentioned in this manual, including the ResponseCard RF, ResponseCard XL, the ResponseCard XR, and their respective receivers.

FCC Statement

This product has been tested and found to comply with Part 15 of the FCC Rules. Operation is subject to the following conditions: it may not cause harmful interference and must accept interference received, including interference that may cause undesired operations.

Changes or modifications not expressly approved by the party responsible for compliance could void the user’s authority to operate the equipment.

Canada Statement

This Class B digital apparatus complies with Canadian ICES-003.

Cet appareil numérique de la classe B est conforme à la norme NMB-003 du Canada.